

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 06 Feb 2005 16:08:55 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j1688nAS075400	for
<[email-masked]>; Sun, 06 Feb 2005 16:08:51 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j161C9hO069044; Sun,
06 Feb 2005 02:06:43 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          139369 for [email-masked]; Sun,
06 Feb 2005 02:06:42 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1686fEG039664
for <[email-masked]>; Sun, 06 Feb 2005 02:06:41 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1686MAn012162
for          <[email-masked]>; Sun,
06 Feb 2005 02:06:22 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1686LNp012160 for [email-masked]; Sun,
06 Feb 2005 02:06:21 -0600 (CST)
Date: Sun, 06 Feb 2005 02:06:21 -0600
From: SIU Weather Processor <[email-masked]>
Subject: FIJI: Tropical Disturbance Advisory Number A16 Issued From Rsmc Nadi
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTPS11 NFFN 060600
TROPICAL DISTURBANCE ADVISORY NUMBER A16 ISSUED FROM RSMC NADI
FEB 06/0804 UTC 2005 UTC.

TROPICAL CYCLONE MEENA CENTRE [920HPA] WAS LOCATED NEAR 18.4S 161.6W
AT 060600 UTC.  POSITION FAIR BASED ON GOES9&10 EIR IMAGERY WITH
ANIMATION. CYCLONE MOVING SOUTHSOUTHEAST AT ABOUT 12 KNOTS AND
EXPECTED TO CURVE SOUTHEAST AND ACCELERATE. 10-MINUTE AVERAGE WINDS
OF 110 KNOTS CLOSE TO THE CENTRE INCREASING TO 115 KNOTS IN THE NEXT
12 TO 24 HOURS. WINDS OVER 63 KNOTS WITHIN 30 MILES OF CENTRE, WINDS
OVER 47 KNOTS WITHIN 70 MILES OF CENTRE AND OVER 33 KNOTS WITHIN 120
MILES OF CENTRE EXTENDING 200 MILES IN THE NORTHEAST QUADRANT.

MEENA CONTINUES TO INTENSIFY STEADILY. EYE IS TIGHTLY WOUND AND WELL
DEFINED IN IR. LATEST TMI AND AMSUB PASSES CONFER. TOPS COOLING TO
-83C. SYSTEM REMAINS IN A REGION OF STRONG DIFFLUENCE ENHANCED BY A
SHORT-WAVE TROUGH TO THE WEST. UPPER LEVEL OUTFLOW IS EXCELLENT.
CYCLONE LOCATED JUST NORTH OF JET ENTRANCE REGION. DVORAK ANALYSIS
BASED ON EYE PATTERN WITH MG EYE EMBEDDED IN WHITE IN A WHITE
SURROUND. DT=6.0 PT AND MET AGREE WITH 6.0, GIVING
T6.0/6.0/D1.5/24HRS. CYCLONE EXPECTED TO INTENSIFY FURTHER AS IT
REMAINS IN A FAVOURABLE ENVIRONMENT. MID-LEVEL RIDGE TO EAST REMAINS
THE DOMINANT INFLUENCE IN THE STRENGTHENING NORTHWEST STEERING FIELD.
ENVIRONMENTAL WIND SHEAR IS AROUND 10 TO 15 KNOTS BUT HAS HAD NO
EFFECT ON THE SYSTEM YET, SINCE MEENA IS MOVING AT ABOUT 12 KNOTS.
CIMMS INDICATES 20 KNOTS SHEAR SOUTH OF 19S. GLOBAL MODELS GENERALLY
AGREE ON SOUTHEAST MOVEMENT WITH AN ACCELERATION AND FURTHER
INTENSIFICATION DURING THE NEXT 24 TO 48 HOURS.

FORECASTS :
AT 12 HRS VALID AT 061800 UTC 20.9S 160.0W MOV SSE AT 15 KT WITH 115
KT CLOSE TO CENTRE

AT 24 HRS VALID AT 070600 UTC 23.7S 157.3W MOV SE AT 20 KT WITH 120
KT CLOSE TO CENTRE

OUTLOOK :
AT 36 HRS VALID AT 071800 UTC 26.1S 153.6W MOV ESE AT 20 KT WITH 110
KT CLOSE TO CENTRE

AT 48 HRS VALID AT 080600 UTC 27.8S 149.7W MOV ESE AT 20 KT WITH 80
KT CLOSE TO CENTRE

THE NEXT TROPICAL DISTURBANCE ADVISORY ON TC MEENA WILL BE ISSUED
AROUND 061430 UTC OR EARLIER.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.